Subject: Re: HDAF seminar topics
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Dec 2000 03:03:00 -0800 (PST)

Folks:

I have tentatively set the date for our first round-table discussion for 
Wednesday, 
December 20th at 3:00pm-4:30pm.  The room, EB3268, will be available from 
3:00 to 5:00pm.   If any of you have an issue with the date, please let me 
know by 
day's end.

Professor Don Kouri of the Physics Department of the University of Houston 
will start 
with an informal 30-45 minute presentation (see appended abstract below) of 
his work 
and will then lead a discussion as well answer questions that we may have.

Professor Kouri, please let me know if you have any requirements for 
audiovisual 
or other equipment.

This excerpt from a previous correspondence provides an insight to the 
subject of our meeting:

[...]   topics to
be discussed at a small ``roundtable'' format meeting, are:

1. HDAFs for data analysis, including ``gap-filling'', data
extrapolation, denoising, mathematical manipulations of digital
data (e.g., taking derivatives, applying functions of differential
operators to digital data, etc.)

2. HDAFs as the basis of numerical algorithms for solving nonlinear
partial differential equations, particularly for equations for which
existing methods encounter stability problems.

There are certainly other areas of interest and applications of the
HDAFs but I think that even trying to do both of the above in a
single meeting would be difficult. Of course, in this first meeting
we would focus on general aspects of the HDAFs that make them robust
for such applications. If, however, you have other topics in which
you are interested, I am willing to focus on them. 
[...]"

Yannis Tzamouranis

Yannis Tzamouranis on 12/11/2000 03:56:49 PM
To: Mark Tawney/HOU/ECT@ECT, Claudio Ribeiro/Corp/Enron@Enron, Joseph 
Hrgovcic/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT, Todd 
Kimberlain/NA/Enron@Enron, Vasant Shanbhogue/HOU/ECT@ECT
cc:  
Subject: HDAF seminar topics

Folks:

I am trying to set up a meeting with professor Don Kouri of the University of 
Houston and I believe you may have an interest in the topic of discussion.  
If you know of other interested parties, or want to substitute a proxy for 
yourselves, please let me know.

This first meeting with Dr. Kouri will introduce the participants to his area 
of research (HDAFs for data analysis) and allow us to define the contents and 
attendants of a seminar (to come up soon).

We are looking to hold this discussion this week (hopefully) and to have the 
seminar happen before Christmas (given that this is the in-between semester 
season for schools).

A couple of other similar meetings will follow up: Dr Kevin Bassler  will be 
talking about Microscopic Simulation of Economic Markets and Dr. Pinsky about 
the Effect of Solar phenomena on the Earth's atmosphere.

Yannis
----- Forwarded by Yannis Tzamouranis/HOU/ECT on 12/11/2000 03:36 PM -----

	[email-masked]
	12/11/2000 02:32 PM
		 
		 To: [email-masked]
		 cc: 
		 Subject: HDAF seminar topics

Hi Yannis,
I got your email without any problem. 
Regarding timing of a meeting, I am free from teaching duties now
so I am flexible. I will be in Houston all of December. I look
forward to hearing more from you. With best wishes,
Don Kouri